.page--half
  %h2= t('.title')
  = form_for resource,
             as: resource_name,
             url: password_path(resource_name),
             html: { method: :put, class: 'panel' } do |f|
    = render 'devise/shared/error_messages', resource: resource
    = f.hidden_field :reset_password_token
    .form__field
      = f.label :password, t('.new_password')
      .form__field__input
        = f.password_field :password, autofocus: true, autocomplete: 'new-password'
        - if @minimum_password_length
          .form__field__help= t('devise.shared.minimum_password_length', count: @minimum_password_length)
    .form__field
      = f.label :password_confirmation, t('.confirmation')
      = f.password_field :password_confirmation, autocomplete: 'new-password'

    .form__actions= f.submit t('.change_my_password'), class: 'add block'

  = render 'devise/shared/links'
